<?php
require 'config.php';

if($_POST['delete_id'])
{
 $id = $_POST['delete_id'];
 $stmt=$pdo->prepare("DELETE FROM rdh_countries WHERE id=:id");
 $stmt->bindParam(':id', $id);
 if ($stmt->execute()) { 
	 echo 1;
     exit;
 }
 else{
	echo 0;
    exit;
 }
}
?>
